## libxml-atom-simplefeed-perl 0.86

=== debian/changelog ===
libxml-atom-simplefeed-perl (0.86-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Change to dpkg source format 3.0 (quilt)
  * Mention the module name in the long description

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 22:38:32 +0300

libxml-atom-simplefeed-perl (0.86-1) unstable; urgency=low

  * Initial Release. (Closes: #541066)

 -- Christine Spang <christine@debian.org>  Thu, 13 Aug 2009 08:05:04 -0400
