=== debian/control ===
Source: libxml-atom-simplefeed-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 7),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-atom-simplefeed-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-atom-simplefeed-perl.git
Homepage: https://metacpan.org/release/XML-Atom-SimpleFeed

Package: libxml-atom-simplefeed-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module for generation of Atom syndication feeds
 XML::Atom::SimpleFeed provides a minimal API for generating Atom
 syndication feeds quickly and easily. It supports all aspects of the
 Atom format, but has no provisions for generating feeds with
 extension elements.
 .
 You can supply strings for most things, and the module will provide
 useful defaults. When you want more control, you can provide data
 structures, as documented, to specify more particulars.
 .
 This module has a much smaller dependency chain than XML::Atom.
