=== debian/watch ===
version=3
https://metacpan.org/release/XML-Atom-SimpleFeed   .*/XML-Atom-SimpleFeed-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
