## libxml-atom-simplefeed-perl 0.900

=== debian/changelog ===
libxml-atom-simplefeed-perl (0.900-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.900:
    - Support for arbitrary XML encodings
    (Closes: #793069)
  * Add new incompatible change to debian/NEWS.
  * Update debian/libxml-atom-simplefeed-perl.examples.
    Examples moved to eg/ directory.
  * debian/rules: remove override_dh_auto_install.
    The formerly installed scripts are gone.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Sep 2015 18:05:02 +0200

libxml-atom-simplefeed-perl (0.863-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.863

  [ gregor herrmann ]
  * Add libdatetime-perl and libclass-date-perl to B-D-I and Recommends.
  * Add debian/NEWS to mention an incompatible change.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 20 Sep 2015 22:34:50 -0300

libxml-atom-simplefeed-perl (0.862-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.862
  * Bump debhelper compatibility level to 9
  * Update year of upstream copyright and fix GPL license path
  * Remove build dependency on libmodule-build-perl
  * Add debian/libxml-atom-simplefeed-perl.examples
  * Remove x.pl and t.pl during installation (these are examples)

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to add a trailing 0 in case upstream
    goes back to 2-digit minor versions.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 08 Sep 2015 14:42:29 -0300
