=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 9),
+               libclass-date-perl,
+               libdatetime-perl,
                perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-atom-simplefeed-perl.git
@@ -16,6 +17,10 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
+# could also use Time::Moment, Time::Object, Panda::Date
+# which are not packaged
+Recommends: libclass-date-perl,
+            libdatetime-perl
 Description: Perl module for generation of Atom syndication feeds
  XML::Atom::SimpleFeed provides a minimal API for generating Atom
  syndication feeds quickly and easily. It supports all aspects of the
