## libxml-atom-simplefeed-perl 0.902

=== debian/changelog ===
libxml-atom-simplefeed-perl (0.902-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Christine Spang from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.902
  * Update upstream metadata
  * Bump copyright years
  * Add myself to Uploaders
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 12 Nov 2017 16:44:23 +0100
