=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libxml-atom-simplefeed-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christine Spang <christine@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,9 +8,9 @@
                libclass-date-perl,
                libdatetime-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-atom-simplefeed-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-atom-simplefeed-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-atom-simplefeed-perl.git
 Homepage: https://metacpan.org/release/XML-Atom-SimpleFeed
 
 Package: libxml-atom-simplefeed-perl
