=== debian/control ===
Source: libxml-atom-simplefeed-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libclass-date-perl <!nocheck>,
               libdatetime-perl <!nocheck>,
               libtime-moment-perl <!nocheck>,
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-simplefeed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-simplefeed-perl.git
Homepage: https://metacpan.org/release/XML-Atom-SimpleFeed
Rules-Requires-Root: no

Package: libxml-atom-simplefeed-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
# could also use Time::Object, Panda::Date
# which are not packaged
Recommends: libclass-date-perl,
            libdatetime-perl,
            libtime-moment-perl
Description: Perl module for generation of Atom syndication feeds
 XML::Atom::SimpleFeed provides a minimal API for generating Atom
 syndication feeds quickly and easily. It supports all aspects of the
 Atom format, but has no provisions for generating feeds with
 extension elements.
 .
 You can supply strings for most things, and the module will provide
 useful defaults. When you want more control, you can provide data
 structures, as documented, to specify more particulars.
 .
 This module has a much smaller dependency chain than XML::Atom.
