=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&0/ \
https://metacpan.org/release/XML-Atom-SimpleFeed   .*/XML-Atom-SimpleFeed-v?@ANY_VERSION@@ARCHIVE_EXT@$
