## libxml-atom-simplefeed-perl 0.905

=== debian/changelog ===
libxml-atom-simplefeed-perl (0.905-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.905-2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:20:42 +0000

libxml-atom-simplefeed-perl (0.905-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libxml-atom-simplefeed-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:12:11 +0100

libxml-atom-simplefeed-perl (0.905-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.905.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 17:52:43 +0200
