=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libdatetime-perl <!nocheck>,
                libtime-moment-perl <!nocheck>,
                perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-simplefeed-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-simplefeed-perl.git
 Homepage: https://metacpan.org/release/XML-Atom-SimpleFeed
@@ -24,6 +24,7 @@
 Recommends: libclass-date-perl,
             libdatetime-perl,
             libtime-moment-perl
+Multi-Arch: foreign
 Description: Perl module for generation of Atom syndication feeds
  XML::Atom::SimpleFeed provides a minimal API for generating Atom
  syndication feeds quickly and easily. It supports all aspects of the
